body {
  background-color: #003200;
  scrollbar-base-color: #008000;
  background-image: URL('../../image/fotonapozadi1.jpg');/* obrázek na pozadí */
   background-repeat: repeat-y; 
  background-position: center top; 
  background-attachment: no-fixed; /* pozadí roluje */
  text-align: center 
  }
  .text {
  background-color: #003200;
  font-family: Times New Roman;
  font-size: 18px;
  font-weight: normal;
  font-style: cursive;
  color: #FFFFFF;
  text-align: center;
  }
.titulek {
  background-color: #004000;
  font-family: Times New Roman;
  font-size: 20px;
  font-weight: normal;
  font-style: cursive;
  color: #FFFF80;
  text-align: center;
  }
.big {
  border-style: ridge;
  border-width: 8px;
  border-color: #004000;
  }
.nadpis {
  font-family: Times New Roman;
  font-size: 40px;
  font-weight: tučné;
  font-style: normal;
  color: #FFFF00;
  }
